/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.test.cmp2.cacheinvalidation.ejb;

/**
 * @author <a href="mailto:alex@jboss.org">Alexey Loubyansky</a>
 * @version <tt>$Revision: 1.2.2.1 $</tt>
 */
public interface ALocal
   extends javax.ejb.EJBLocalObject
{
   public java.lang.Long getId();

   public java.lang.String getName();

   public void setName(java.lang.String name);

   public CLocal getC();

   public void setC(CLocal c);
}
